
#main-page{
	margin-top:10px;
}

.button-done:hover{
    background-image: linear-gradient(#f0c14b,#ecbc45)!important;
    cursor: pointer;
}
.button-done,
.button-done:link,
.button-done:visited
{
	width:100%;

	border-color: #a88734 #9c7e31 #846a29;
	background: #f3d078;
	background-image: linear-gradient(#f7dfa5,#f0c14b);
    color: #111;
}

.button-done:active{
    border-color: rgb(228, 121, 17);	
   box-shadow: 0 0 0 .1rem #e47911;
}

.button-cancel:hover{
    background-image: linear-gradient( rgb(231, 233, 236),#ddd)!important;
    cursor: pointer;
}
.button-cancel,
.button-cancel:link,
.button-cancel:visited
{
	width:100%;
	
	border-color: #adb1b8 #a2a6ac #8d9096;
	background: #eff0f3;
	background-image:linear-gradient(rgb(247, 248, 250), rgb(231, 233, 236));
    color: #111;
}

.button-cancel:active{
	border-color: rgb(228, 121, 17);	
    box-shadow: 0 0 0 .1rem #e47911;
}
.success-message{
		color:#111;
		border:.1rem solid  #7fc87f;
		border-radius: .4rem;
		position: relative;
		padding: 1.3rem 1.7rem 1.2rem;
		margin-bottom:15px;
	    box-shadow: 0 0 0 .4rem #dff7df inset;
		font-size: 1.5rem;
}
.success-message p{
		color: #007600!important;
		font-weight: 700;		
		line-height: 1.35;
}
.error-message{
	color:#111;
	border:.1rem solid #c40000;
	border-radius: .4rem;
    position: relative;
    padding: 1.3rem 1.7rem 1.2rem;
	box-shadow: 0 0 0 .4rem #fcf4f4 inset;
	margin-bottom:15px;
	font-size: 1.5rem;
}
.error-message p{
	color: #c40000!important;
	font-weight: 700;
    line-height: 1.35;
}
			
/*放大镜图片和大图片设置*/			
.clearfix:after{
	clear:both;
	content:".";
	display:block;
	font-size:0
	height:0;
	line-height:0;
	visibility:hidden;
}
.clearfix{
	display:block;
	zoom:1
}
#topImg{	
	position:relative;
	margin:0 auto;
	text-align:center;
	margin-bottom:10px;
}

hr{
	margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px dashed #aaa;
}
.addthis_toolbox a{
    margin-right:5px;
}	
	
.product_subTitle{
    display: flex;
    justify-content: flex-start;
}	
.product_subTitle>div{
    margin-right:15px;
}
.product_subTitle .products_brand a,
.product_subTitle .other_products a{
    color:#0066cc;
}

.product_title h1,
.products_name h1{
    font-size:18px;
        margin-top:10px;
    margin-bottom:10px;
}
	
/* 产品属性详细列表*/
.promotion_tips_box button{
    float:left;
    margin-top:5px;
    margin-right:5px;
}
.promotion-tips-items{
    line-height:30px;
}
.popover{
    max-width:376px;
}

.product-intro-summary .summary-list table{
    table-layout: fixed;
}
.product-intro-summary .summary-list table>tbody>tr>td{
    padding:5px 10px 5px 0;
    vertical-align:top;
    line-height: 1.42857143;
}
#product_price{
    min-width:500px;
}

.product-intro-summary .summary-list .dt{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-align: right;
	word-break: keep-all;
    white-space: nowrap;
}
.product-intro-summary .summary-list .product-quantity-block>.dt  {
    line-height: 34px;
}

.product-intro-summary .summary-list .dd .form-control{
    max-width:240px;
}

.product-btn-group  {
    display:flex;
    flex-wrap: wrap;
    margin-bottom:10px;
}
.product-btn-group>div{
    margin:8px 8px 0 0;
}

/*customed products text-notice*/
.text-notice{
	width:65%;
	float:left;
}
.img-notice{
	width:60%;
}
.notice-style{
	line-height:36px;
	padding-left:2px;
}

/* 产品属性 */
#changelistprice{
	text-decoration:line-through;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
#product_map_note{
    color:red;
    font-size:12px;
    font-weight:bold;
}
.changeprice{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#c71515;
    margin-right: 15px;
    float:left;
    line-height:35px;
}
.touch .changeprice{
     float:unset;
}
.changeprice span{
    line-height:35px;
}
.cupon_info{
    font-size:12px;
     color:#c71515;
     line-height:35px;
}

.cupon_info i{
    font-weight:800;
}
.changesave{
	color:#990000;
}

#options_custom{
    display:flex;
    flex-wrap:wrap;
}

#options_custom .options_customs{

    margin-right:15px;
    margin-bottom:15px;
}
#options_custom .options_customs a{
    font-size: 11px!important;
    color:#666;
    text-decoration: none;
    border:1px solid #e0e0e0;
    padding:8px 15px;
    cursor:pointer;
}

#options_custom .options_customs a:hover{
      border:1px solid #E47911!important;
}
#options_custom .options_customs a:active{
      border:1px solid #E47911!important;
}
#options_custom  .options_customs.options-selected a{
    border:1px solid #E47911;
}
.option-text-container {
    padding-top:20px;
    position: relative;
}


#size_chart_btn{
    position: absolute;
    padding-left:40px;
    margin-top: -20px;
}
#Product_features ul{
	padding-left:40px;
}
.option_lists li{
	float:left;
	margin-right:8px;
	margin-top:10px;	
}
/* .option_lists li a{
	display:block;
	border:1px solid #999;
	width: 47px;
	height: 47px;
	background-color:#fff;
} */
.reviews_total{
    font-size:12px;
    color:#888;
}
.swatches ,.swatches:hover{
	display:block;
	outline:1px solid #e0e0e0;
	width: 45px;
	height: 45px;
	background-color:#fff;
	text-align:center;
}
.optiontext{
	outline:1px solid #e0e0e0;
	background-color:#fff;
	text-align:center;
    padding:10px 15px;
    color:#333;
    cursor:pointer;
    display:block
}
.optiontext:link,.optiontext:visited{
    color:#333;
    text-decoration:none;
}
.optiontext:hover{
	outline:1px solid #e47911;
}
.optiontext:active{
    color:#333;
    text-decoration:none;
}

.swatches  img{
	vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}
.swatchSelect{
	outline-width:0 !important;
	-webkit-box-shadow:0 0 3px 2px #e47911;  
	-moz-box-shadow:0 0 3px 2px #e47911;  
	box-shadow:0 0 3px 2px #e47911;
}
.swatchSelected,.swatchSelected:hover{
	outline-color:#e47911;
}

 #options_list .Unavailable,
 #options_list .Unavailable:hover{
	display: block;
    outline: 1px dashed #aaa;
    width: 45px;
    height: 45px;
    background-color: #fff;	
	color:#bbb;
}
 #options_list  .swatchSelected.Unavailable,
 #options_list .swatchSelected.Unavailable:hover{

    outline: 1px dashed #e47911;

 }
.option-select-container  .Unavailable, 
.option-select-container  .Unavailable:hover{
    color:#bbb;
}

.option-text-container  .Unavailable:hover{
    
    outline: 1px dashed #e47911 !important;
    background-color: #fff;	
	color:#bbb;
    cursor:pointer;
}
.option-text-container .Unavailable 
{
    outline: 1px dashed #aaa;
    background-color: #fff;	
	color:#bbb;
    cursor:pointer;
}
.option-text-container .swatchSelected.Unavailable,
.option-text-container  .swatchSelected.Unavailable:hover{
    outline: 1px dashed #e47911; 
}
#Product_description img,.Details img{
    max-width:100%!important;
}
#Product_description .label ,.Details .label{
    color:black;
    border-radius:0;
    line-height: inherit;
    
}
#Product_description ul{
    margin-left:40px;
    
}
#Product_description ul li{
    list-style:disc;
}

#Product_description  table td,
#Product_description  table th{
    text-align:center;
}

#navigation-tab {
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.05);
    box-shadow: 0 1px 0 rgba(0,0,0,.03) inset, 0 1px 0 rgba(255,255,255,.3);
    padding: 0;
    border-radius:4px;
    
    position: relative;
}
.touch #navigation-tab {
    display:none;
}
.navigation-tab-fixed-top{
    position: fixed !important;
    left: 0;
    top: 48px;
    width: 100%;
    z-index: 10;
    border-top: 1px solid #ddd;
    background-color: rgba(249,249,249,1) !important;
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.25)!important;
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,.25)!important;
    box-shadow: 0 3px 10px rgba(0,0,0,.25)!important;
    display:flex;
    justify-content:center;
}
#navigation-tab ul {
    display:flex;
    justify-content:space-around;
    align-items:center;
}
#navigation-tab ul li{
    height:30px;
    line-height:30px;
    position: relative;
    bottom: -1px;
}
#navigation-tab.navigation-tab-fixed-top ul{
    width:80%;
}
#navigation-tab ul li.selected{
    color:#c71515;
    border-bottom:3px solid #c71515;
}
#navigation-tab ul li a{
    text-decoration:none;
}
#navigation-tab ul li.selected a{
    color:#c71515;
    
}
.Unavailable img{
	opacity: 0.2;
	vertical-align: middle;
	line-height:45px;
}
/*** product detail start  ***/
.product_detail{
    position:relative;
}
.product_detail>a {
display:block;
}
.detail-info-block{
    padding:10px 0;
    border-top:1px dashed #aaa;
}

#info_block1 +.detail-info-block{
     border-top-width:0px;
}
.detail-info-block .info-title{
    font-family: verdana,arial,helvetica,sans-serif;
    color: #c71515;
}
.detail-info-block .info-title h3{
    margin-top:0;
    font-size: 16px;
    font-weight:700;
}
.detail-info-block  .info-content.Note{
    color:red;
}
/*** product detail end    ***/
				
.title ,.title a{
	font-family: verdana,arial,helvetica,sans-serif;
	color: #c71515;
	font-size: 16px;
	font-weight:blod;
}
.table{
	width: 100%;
	max-width: 100%;
	margin-bottom:0;
}
.price_table{
	width:700px;
		
	}
    
.can_not_find{
    line-height: 34px;
    display:inline-block;
}
.can_not_find u{
    color:#337ab7;
    cursor:pointer;
}
.optioncontent  table tr>td:first-child{
   max-width:100px;
   line-height:34px;
}
.optioncontent  table tr>td:last-child input,.optioncontent  table tr>td:last-child span,.optioncontent  table tr>td:last-child img{
    float:left;
}
.optioncontent  table tr>td:last-child  span.required{
    color:#c71515;
    line-height:34px;
    font-size:23px;
}
.optioncontent  table tr>td.option-sku{
    line-height:34px;
}
.optioncontent  table tr>td:last-child img{
    margin-left:15px;
}
.optioncontent  table tr>td:last-child{
  clear:both;
}
.optioncontent  table tr>td input {
    max-width:180px;
}

#Product_features >ul>li{
	list-style:disc;
}
.need_more_info{
    background-color: #f0eceb;
}
.needmoreinfotext {
    float: left;
    padding: 10px;
}
.needmoreinfobtn {
    float: right;
    margin:17px;
}

.no_reviews_note {
    line-height: 25px;
    height: 25px;
    border: 1px solid #ccc;
    font-size: 12px;
    vertical-align: middle;
    margin-top: 8px;
}
.font-croci {
    color: #f66605;
    font-size: 12px;
}

.swiper-container{
	width: 100%;
    height: 260px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}


/*related two products*/
.p-img{
	text-align:center;
}
.p-name{
	height: 50px;
    overflow: hidden;
	font-size:12px;
}
.p-name a:hover{
	color: #E4393C;
	
}
.p-price{
	color: #E4393C;
    text-align:center;
}
.item-right .p-name{
    height:unset;
}
.item-right .p-price{
    text-align:left;
}
.item-right.col-xs-8.visible-xs{
    padding-left:45px;
}
.recommend_by .list-group-item:first-child {
     border-top-left-radius: 0px; 
    border-top-right-radius:0px; 
    border-top-width: 0px;
}
.recommend_by .panel-body {
    padding: 15px 0 0 0;
	
}
.recommend_by .nav-tabs>li:first-child.active>a,.recommend_by .nav-tabs>li:first-child.active>a:focus, .recommend_by .nav-tabs>li:first-child.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left-width: 0px;
    border-top-left-radius: 0;
    border-bottom-color: transparent;
}
.recommend_by .list-group {
    padding-left: 0;
    margin-bottom: 0px;
}
.recommend_by .list-group-item {
    border: 0px solid #ddd; 
    border-top: 1px solid #ddd;
}
.right_adv_marin_center{
	margin-top:15px;
	text-align:center;
}
.right_adv_marin_center a{
	margin:0 auto ;
}
.signup-box{
	border: 1px solid #ddd;
    padding: 4px 15px;
    border-radius: 4px;
	color:#888;
}
.signup-box h4{
	font-size:1.5rem;
}
.right_adv_marin_center .pp-flex--1x1{
    margin:0 auto;
    width:50%;
}

.note_title{
    color:rgb(204,0,0);
}
.note_info{
     color:rgb(204,0,0);
}
/***  block products reviews ****/
	.fl50{
	 float:left;
	 text-align:left;	
	}
	.fr50{
		float:right;
		text-align:right;
	}
	.no_reviews_note{
		line-height:25px;
		height:25px;
		border:1px solid #ccc;
		font-size:12px;
		vertical-align:middle;
		margin-top: 25px;
	}
	.font-croci{
		color:#f66605;
		font-size:12px;
	}
    
    #products_reviews{
        padding-bottom:15px;
            position: relative;
    }
    #products_reviews>a{
        display:block;
    }
    .reviews-block-body{
        margin:10px 0;
    }
    .reviews-item{
        margin: 15px 0px;
        padding-bottom: 10px;
        border-bottom: 1px solid #e0e0e0;
    }
    .item-review-customer{
         color: #58595b;
         font-size:12px;
        float:left;
        font-weight:700;
    }
    .item-date{
        float:right;
        font-size: 12px;
        color: #58595b;
    }  
    .item-review-customer a{
        font-size:12px;
    }
    .item-review-customer a:hover{
        text-decoration:underline;
        color:#E47911;
    }
    .item-review-content{
        padding:7px 0;
        font-family: Verdana, Arial, sans-serif;
        font-size: 12px;
        line-height: 1.5;
        color: #58595b;
    }
    .rate-calute{
        padding-bottom:20px;
        border-bottom:1px solid #e0e0e0;
    }
    .rate-item>div{
       float:left;

    }
    .item-name{
        text-align:right;
                line-height:25px;
                padding-right:5px;
        }
    .item-value{ 
        text-align:left;
        line-height:25px;
        padding-left:5px;
    }
    .item-bar{
       height:25px;
        padding-top:8px;
    }
    .progress{
        height:10px !important;
        margin-bottom:0px;
        width:200px;!important;
    }
    .review-wirte-btn{
        text-align: right;
        padding-top: 55px;
        padding-right: 10px;
       
    }
    .review-wirte-btn a{
       width:180px;
    }
    .rate-text .avg-value{
        font-size: 42px;
        line-height: 3.125rem;
        margin-right: 4px;
    }

    .rate-text-content,.no-rate-text-content{
        padding-top:10px;
        padding-left:30px;
        margin-bottom:20px;
    }
    .rate-text-content > div{
        margin-top:10px;
    }
    .rate-image img{
        height:25px;
    }
    .no-rate-value{
        color:#999;
    }
    .rate-content a{
        display:block;
        width:285px;
    }

    .no-rate-text-content > div{
         margin-top:20px;
         font-size:16px;
         font-weight:700;
    }

 /**** products reviews end **/
 
.shipping-item-box{
    width:75%;
}
.shipping-item-box>div{
    float:left;
    font-size:13px;
    white-space:nowrap;
}
.shipping-item-box>div>span{
    margin-right:3px;
}

/*媒体查询 ,小屏幕适用*/
@media (max-width: 1024px) { 
    .shipping-item-box>div{
        white-space:unset;
    }
    .shipping-item-box>div>span.deliveryinfo{
        display:block;
    }
}



#videoModal .modal-body{
    height:519px;
}

 /**** products add bulk **/
@media (min-width: 992px){
   #addBatchModal .modal-lg {
       width: 90% !important;
    }
}
#addBatchModal .modal-header .close {
    margin-top: -5px;
    margin-right: -2px;
}
#addBatchModal .modal-header{
    border-bottom-width:0
}
.gvi {
    line-height: 20px;
    width: 100%;
}
.sticky-wrap .sticky-thead,.sticky-wrap .sticky-col,.sticky-wrap .sticky-intersect {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    width: auto;
}
.sticky-wrap .sticky-col {
    box-shadow: 0.25em 0 0.1em -0.1em rgba(0,0,0,.125);
}
.sticky-wrap .sticky-intersect {
    opacity: 1;
    z-index: 150;
}
.sticky-wrap .sticky-thead {
    box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
    z-index: 100;
    width: 100%;
}
.grid-inside{
    clear: both;
    height: 100%;
    margin:0 0 15px 0;
    position: relative;
    width: 100%;
    max-height:490px; 
}
.sticky-wrap {
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}
.grid-inside .sticky-wrap {
    z-index: 1;
}
.sticky-wrap.overflow-y {
    overflow-y: auto;
    max-height: 490px;
    border:1px solid #e0e0e0;
    border-radius:4px;
}
.gvi th {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    padding: 9px 5px;
}
.gvi td {
    border-width: 0 0 1px 0;
    border-style: solid;
    padding: 9px 5px;
}

.gvi-variants th {
    text-transform: uppercase;
}
.gvi-variants td {
    text-align: center;
    padding: 10px 0;
}
.sticky-wrap td, .sticky-wrap th {
    box-sizing: border-box;
}

.gvi th,.gvi td,.gvi tr,.gvi-border-color {
    border-color: #e6e6e6;
}
.gvi-variants .th-row {
    text-align: left;
    padding-right: 20px;
    padding-left: 20px;
}
.wf-active .gvi-variants th{
    font-family: 'Pathway Gothic One';
}
.gvi-variants th:nth-child(odd), .gvi-variants td:nth-child(odd) {
    background: #fff;
}
.gvi-variants th:nth-child(even), .gvi-variants td:nth-child(even){
    background: #f7f7f7;
}
.box-header .th-row,.box-header .th-col{
    text-align:center;
}
.tbx-quantity {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}
.gvi-variants .tbx-quantity {
    width: 130px;
}
.cell .tbx-quantity {
    margin: 0 auto 10px;
    display:flex;
    justify-content: space-around; 
}
.tbx-quantity.spinner-hidden-initially:not(.focused) a {
    display: none;
}
.tbx-quantity input {
    text-align: center;
    padding: 0 3px;
    width:60px;
}
.tbx-quantity a{
    width:30px;
    height:30px;
}
.stock-indication {
    display: flex;
    flex-direction: column;
}
.item-in-stock{
    color:#090;
}
.item-outof-stock{
    color:#c71515;
}
.selected-content{
    margin-right:30px;
}
.total-content{
   color:#c71515;
}
#batchAddToCart{
    cursor:pointer;
}
.level-selected{color:#c71515;}
.multiple-price-box{display:none; padding:2px 0; margin-left:0;margin-right:0;border:1px solid #e0e0e0; border-radius:4px;}
.multiple-price-box .swiper-container{height:80px; }
.multiple-price-box>div{ height:80px;}
.multiple-price-box .tip-box{padding-right:0px;position:relative;display: flex;align-items: center;}
.multiple-price-box ul {width: 100%;}
.multiple-price-box .tip-box ul{text-align:right;width: fit-content;position: absolute;right: 0px;}
.multiple-price-box ul li { border-bottom: 1px solid #e0e0e0;margin-bottom: 7px;}
.multiple-price-box .tip-box ul li{ padding-right:5px;}
.multiple-price-box .swiper-slide{font-size:14px;}
.multiple-price-box .view-more{text-align:center;padding:0;display:table;}
.multiple-price-box .view-more a{display:table-cell;vertical-align:middle;font-size:16px;}
.multiple-price-box .view-more a i{font-size:25px;}

/**** products add bulk end  **/


.products-share-note #myBulkPriceButton{
    margin-left:20px;
}
/*媒体查询 ,小屏幕适用*/
@media (max-width: 768px) { 
    .products-share-note #myBulkPriceButton{
        margin-left:0px;
        display:block;
        margin-top:5px;
    }
    #myBulkPrice .modal-content{
        height:550px;
        overflow:auto;
    }
    #videoModal .modal-body{
        height:230px;
    }
    .option_lists li{
        margin-right:15px;
        margin-top:15px;	
    }
	.navigation,
	.havequetion{
		display:none;
	}
	.addthis_toolbox{
		display:none;
	}
	.price_table{
		width:300px;
		
	}
	.text-notice{
        width:60%;
        float:left;
	}
	.img-notice{
        width:100%;
    }
    .product_subTitle{
        display: block;
        justify-content: unset;
    }
	#product_price{
        min-width:250px;
    }
		
}

@media (min-width: 768px){
    #CalculateShipping  .modal-sm {
        width: 400px;
    }
}

	
